Subject: HyperChem User Group-II Announcement

From: Dragan Vuckovic <[email-masked]>
Date: Mon, 10 Jun 1996 16:20:04 -0400

The First World HyperChem User Group Meeting - Second Announcement

The Second announcement for HyperChem User Group Meeting (September 8-11, 
Clevelands House, Minett, Muskoka, Ontario, Canada) has been mailed. 
Interested persons should contact me or visit our home page 
(http://www.hyper.com, under the New section) for more information and 
the final registration form.

 *********************************************************************
 * Dr. Dragan Lj. Vuckovic               phone: (519) 725-4040       * 
 * International Marketing Manager         fax: (519) 725-5193       *
 * Hypercube, Inc.                      e-mail: [email-masked]   *
 * 419 Phillip Street                      URL: http://www.hyper.com *
 * Waterloo, Ontario                      Info: [email-masked]       *
 * Canada, N2L 3X2                                                   *
 *********************************************************************